var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/chat/audio-deduct/route.js")
R.c("server/chunks/[root-of-the-server]__4fd97c96._.js")
R.c("server/chunks/_3577e4f1._.js")
R.c("server/chunks/node_modules_a0f58d53._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_next-internal_server_app_api_chat_audio-deduct_route_actions_2a50d2d1.js")
R.m(57380)
module.exports=R.m(57380).exports
